<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2558" name="Nitrogen" prototype="Page" created="1367554356806" lastModified="1395709149158">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">02.05.2013 23:12:36 CDT</updatetime>
    <uri>Nitrogen</uri>
    <time type="date">02.05.2013 23:12:36 CDT</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>timpark.myopenid.com</registrant>
    <pname>Nitrogen</pname>
    <user>timpark.myopenid.com</user>
    <pvcount type="float">1.0</pvcount>
    <body>Nitrogen makes connecting your device to other devices and applications easy.   Based on node.js and Javascript, it provides the authentication, authorization, and message passing communications framework necessary to build devices, applications, and agents that pull a set of devices together into a cohesive whole.</body>
    <errmsg></errmsg>
    <homepage>http://www.github.com/nitrogenjs</homepage>
    <render_skin>project</render_skin>
    <shortdesc>Nitrogen is a device platform based on node.js that makes building connected devices and applications easy.</shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
